@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i|Inconsolata:400,700|Open+Sans:300,400,600,700,800');
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>h3{font-family: 'Noto Sans', Open Sans,sans-serif;
    font-weight: 700;
    font-size: 1.75em;
    text-transform: uppercase;
    color: #78b456;
    padding-bottom: .5em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>h3.brown{color: #9d6641;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>h4{font-family: 'Noto Sans', Open Sans,sans-serif;
    font-weight: 700;
    font-size: 1.5em;
    color: #0084ae;
    padding-bottom: .5em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>h4.brown{color: #3e3824;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>h4.green{color: #78b456;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>h5{font-family: 'Noto Sans', Open Sans,sans-serif;
    font-weight: 700;
    font-size: 1.25em;
    text-transform: uppercase;
    padding-bottom: .5em;
    color: #573e98;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>h5.brown{color: #57351f;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>h5.green{color: #57351f;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>h6{font-family: 'Noto Sans', Open Sans,sans-serif;
    font-weight: 700;
    font-size: 1.15em;
    color: #686b70;
    text-transform: uppercase;
    padding-bottom: .5em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>p{font-family: 'Noto Sans', Open Sans, sans-serif;
    font-weight: 400;
    clear: none;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>p strong.bold-green{color: #538537;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>p strong.bold-green a, .eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>p strong.bold-green a.internal-link, .eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>p strong.bold-green a:active, .eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section>p strong.bold-green a:visited{color: #538537;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section> ul{list-style-type: none;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section> ul > li{margin-bottom: 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section> ul > li:before{content: '■';
    color: #573e98;
    font-size: 2em;
    margin: 1em 10px 0 -.8em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section div.clearFix{clear: both;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.tip{background-image: url("/eguides/media/files/eguide_assets/taming-the-wilds-mastering-minecraft-4th-edition/images/Pixel-background_Purple-fade.png");
    background-size: cover;
    border: none;
    color: #ffffff;
    padding: 1em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.tip>h3{background-color: transparent;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 3.5em;
    color: yellow;
    -webkit-text-stroke: 2px red;
    paint-order: stroke fill;
    text-shadow: 4px 4px #000000;
    transform: rotate(-4deg);
    padding: .3em .5em .7em;
    line-height: 1;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.tip>figure{padding: ;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.tip>figure.half{max-width: 50%;
    float: right;
    margin: 1em 0;
    margin-left: .5em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.tip>figure.half-left{max-width: 50%;
    float: left;
    margin: 1em 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.tip>figure.quarter{max-width: 25%;
    float: right;
    margin: 1em 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.tip>p{font-family: 'Open Sans', sans-serif;
     color: #ffffff;
     font-weight: bold;
     line-height: 1.5;
     font-size: 1.15em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.note{background-image: url("/eguides/media/files/eguide_assets/taming-the-wilds-mastering-minecraft-4th-edition/images/Pixel-background_teal2-fade.png");
    background-size: cover;
    background-color: #87c7ed;
    border: none;
    padding: 1em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.note>h3{font-family: 'Inconsolata', monospace,sans-serif;
    font-weight: 700;
    font-size: 2.2em;
    text-transform: uppercase;
    text-align: center;
    background-color: transparent;
    color: #ffffff;
    text-shadow: 0 3.5px 0 rgba(0, 0, 0, 0.3);
    padding: .2em .5em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.note>figure{padding: ;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.note>figure.half{max-width: 50%;
    float: right;
    padding: .75em 1em;
    padding-top: 1.5em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.note>figure.half-left{max-width: 50%;
    float: left;
    margin: 1em 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.note>figure.quarter{max-width: 25%;
    float: right;
    margin: 1em 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.note>p{font-family: 'Inconsolata', monospace,sans-serif;
     color: #ffffff;
     font-weight: bold;
     line-height: 1.5;
     font-size: 1.2em;
    text-shadow: 0 1.5px 0 rgba(0, 0, 0, 0.3);}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.caution{background-color: ;
    border: ;
    color: ;
    padding: ;
    margin: ;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.caution>h3{background-color: ;
    font-family: Open Sans,sans-serif;
    font-weight: ;
    font-size: 1.5em;
    text-transform: uppercase;
    color: ;
    padding: ;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.caution>figure{padding: ;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.caution>figure.half{max-width: 50%;
    float: right;
    margin: 1em 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.caution>figure.half-left{max-width: 50%;
    float: left;
    margin: 1em 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.caution>figure.quarter{max-width: 25%;
    float: right;
    margin: 1em 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.caution>p{font-family: Open Sans,sans-serif;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section div.grayBox{background-image: url("/eguides/media/files/eguide_assets/taming-the-wilds-mastering-minecraft-4th-edition/images/Pixel-background_GrayDark2.png");
    background-size: cover;
    background-color: #757575;
    border: none;
    padding: 3em;
    margin-bottom: 2em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section div.grayBox > h3{font-family: 'Inconsolata', monospace,sans-serif;
    font-weight: 700;
    font-size: 3em;
    text-transform: uppercase;
    text-align: center;
    background-color: transparent;
    color: #ff9e25;
    text-shadow: 0 4px 0 rgba(0, 0, 0, 0.25);}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section div.grayBox > h4{font-family: 'Inconsolata', monospace,sans-serif;
    font-weight: 700;
    font-size: 2em;
    text-align: center;
    margin-top: 0;
    line-height: 1.1;
    background-color: transparent;
    color: #ff9e25;
    text-shadow: 0 4px 0 rgba(0, 0, 0, 0.25);}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section div.grayBox > figure.half{max-width: 50%;
    float: right;
    margin: 1em 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section div.grayBox > p{font-family: 'Inconsolata', monospace,sans-serif;
    color: #ffffff;
    font-size: 1.3em;
    letter-spacing: -.1px;
    text-shadow: 0 1.5px 0 rgba(0, 0, 0, 0.3);}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section img.inline{max-width: 2em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section figure{margin: 0 auto;
    padding-bottom: 2em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section figure > a > img{}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section > figure > a > img.halfRight{max-width: 50%;
    float: right;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section > figure.halfRight > a > img{max-width: 50%;
    float: right;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section figure > a > img.halfLeft{max-width: 50%;
    float: left;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section > figure.halfLeft > a > img{max-width: 50%;
    float: left;
    margin-left: -5em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section figure.quarter{padding: 0;
    margin: 0 auto;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section figure.quarter > a > img{max-width: 175px;
    float: left;
    margin-left: -262px;
    margin-right: 1em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section figure.quarterLeft > a > img, .eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section figure.quarterLeft > img{max-width: 175px;
    float: left;
    margin-right: 1.5em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section figure.quarterRight > a > img{float: right;
    max-width: 25%;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section figure.grouped{clear: both;
    width: auto;
    max-width: 715px;
    text-align: center;
    float: none;
    margin: 0 auto;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section figure.grouped > a:last-child{margin-bottom: 0;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.tip>figure.grouped>a>img{width: 100%;
    max-width: none;
    background-color: transparent;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article>section aside.note>figure.grouped>a{display: inline-block;
    vertical-align: top;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition .Basic-Table img{width: 60px;
    max-width: none !important;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table{clear: both;
    max-width: 700px;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table.sideBy{max-width: 500px;
    clear: none;
    margin-left: 1em;
    margin-top: -2em;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table.makeSmaller > thead > tr > th{font-size: 1em;
    text-transform: none;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table > thead{white-space: nowrap;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table > thead > tr > th{border: 2px solid #ffffff;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table > thead > tr > th{background-color: #78b557;
    color: #ffffff;
    font-weight: 700;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: bold;
    border-left: 1px solid #dadada;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table > thead.green{background-color: #78b557;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table > thead.teal{background-color: #78b456;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table > tbody > tr > td{border-right: 2px solid #dadada;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table > tbody > tr > td.gray{background-color: #757575;
    color: #ffffff;
    font-weight: bold;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table > tbody > tr > td.brown{background-color: #3f3824;
    color: #ffffff;
    font-weight: bold;}
.eg-guide-taming-the-wilds-mastering-minecraft-4th-edition #content article > section table > tbody > tr > td.Lbrown{background-color: #85694c;
    color: #ffffff;
    font-weight: bold;}